## go-qrcode 0.0~git20190110.dc11ecd

=== debian/changelog ===
go-qrcode (0.0~git20190110.dc11ecd-2) unstable; urgency=medium

  * Team upload.
  * Include source files in the package to be used as a library.
  * Bump Debhelper compatibility to 12.
  * Bump Standards-Version to 4.4.1.

 -- Balasankar C <balasankarc@debian.org>  Thu, 16 Jan 2020 23:50:33 +0530

go-qrcode (0.0~git20190110.dc11ecd-1) unstable; urgency=medium

  [ AlcinaSharon, Lakshmipriya ]
  * Initial release (Closes: #926081)

 -- AlcinaSharon <alcinasharon@gmail.com>  Sun, 31 Mar 2019 13:00:50 +0530
