=== debian/control ===
Source: go-qrcode
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: AlcinaSharon <alcinasharon@gmail.com>,
           Lakshmipriya <laxmipriyaa2k@gmail.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.4.1
Homepage: https://github.com/skip2/go-qrcode
Vcs-Browser: https://salsa.debian.org/go-team/packages/go-qrcode
Vcs-Git: https://salsa.debian.org/go-team/packages/go-qrcode.git
XS-Go-Import-Path: github.com/skip2/go-qrcode
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: go-qrcode
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: go QR Code encoder
 A QR Code is a matrix (two-dimensional) barcode. Arbitrary content may
 be encoded, with URLs being a popular choice :)
 .
 Each QR Code contains error recovery information to aid reading damaged
 or obscured codes. There are four levels of error recovery: Low, medium,
 high and highest. QR Codes with a higher recovery level are more robust
 to damage, at the cost of being physically larger.
 .
 The maximum capacity of a QR Code varies according to the content encoded
 and the error recovery level. The maximum capacity is 2,953 bytes, 4,296
 alphanumeric characters, 7,089 numeric digits, or a combination of these.
