## go-qrcode 0.0~git20200617.da1b656

=== debian/changelog ===
go-qrcode (0.0~git20200617.da1b656-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-skip2-go-qrcode-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 25 Nov 2022 01:27:59 +0000

go-qrcode (0.0~git20200617.da1b656-3) unstable; urgency=medium

  * Team upload.
  * Add missing Breaks and Replaces. (Closes: #995164)

 -- Aloïs Micard <creekorful@debian.org>  Thu, 30 Sep 2021 14:07:28 +0200

go-qrcode (0.0~git20200617.da1b656-2) unstable; urgency=medium

  * Source-only upload for migration to testing
  * Bump Standards-Version to 4.6.0 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 01 Sep 2021 07:43:49 -0600

go-qrcode (0.0~git20200617.da1b656-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Anthony Fok ]
  * New upstream version 0.0~git20200617.da1b656
  * debian/watch: Track Git repository directly
    as upstream have not made any release yet
  * Apply "cme fix dpkg" fixes:
    - Organize debian/control fields
    - Bump Standards-Version to 4.5.1 (no change)
  * Add myself to the list of Uploaders
  * Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Add golang-github-skip2-go-qrcode-dev binary package
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Tue, 10 Aug 2021 18:42:16 -0600
