=== debian/control ===
Source: go-qrcode
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: AlcinaSharon <alcinasharon@gmail.com>,
           Lakshmipriya <laxmipriyaa2k@gmail.com>,
           Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/go-qrcode
Vcs-Git: https://salsa.debian.org/go-team/packages/go-qrcode.git
Homepage: https://github.com/skip2/go-qrcode
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/skip2/go-qrcode

Package: go-qrcode
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: QR Code encoder (Go program)
 Package qrcode implements a QR Code encoder in Go language.
 .
 A QR Code is a matrix (two-dimensional) barcode. Arbitrary content may
 be encoded, with URLs being a popular choice :)
 .
 Each QR Code contains error recovery information to aid reading damaged
 or obscured codes. There are four levels of error recovery: Low, medium,
 high and highest. QR Codes with a higher recovery level are more robust
 to damage, at the cost of being physically larger.
 .
 The maximum capacity of a QR Code varies according to the content encoded
 and the error recovery level. The maximum capacity is 2,953 bytes, 4,296
 alphanumeric characters, 7,089 numeric digits, or a combination of these.
 .
 This package contains the command-line tool qrcode.

Package: golang-github-skip2-go-qrcode-dev
Architecture: all
Depends: ${misc:Depends}
Replaces: go-qrcode (<< 0.0~git20200617.da1b656-1)
Breaks: go-qrcode (<< 0.0~git20200617.da1b656-1)
Multi-Arch: foreign
Description: QR Code encoder (Go library)
 Package qrcode implements a QR Code encoder in Go language.
 .
 A QR Code is a matrix (two-dimensional) barcode. Arbitrary content may
 be encoded, with URLs being a popular choice :)
 .
 This package contains the qrcode development library.
