=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/skip2/go-qrcode.git \
  HEAD debian

# Use the following when upstream starts to tag releases:
#
#version=4
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%go-qrcode-$1.tar.gz%,\
#      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/" \
#  https://github.com/skip2/go-qrcode/tags .*/v?(\d\S*)\.tar\.gz debian
